/*
Author: Alexandria
Website: http://www.alexandria.mx/
*/

@import url('style-colors.css');

/*colors items*/

.mbg-red{
	background:#ff6c60;
	background-color:#ff6c60 !important;
}
.mbg-blue{
	background:#58c9f3;
}
.mbg-green{
	background:#97be4b;
}
.mbg-shuttle-gray{
	background:#5b6774;
}
.mbg-raven{
	background:#727B89;
	background-color:#727B89 !important;
}
.mbg-regent-gray{
	background:#86949F;
	background-color: #86949F !important;
}
.mbg-light-gray{
	background:#E5E7EA;
}
.mbg-lighter-gray{
	background:#F7F7F8;
}
.mbg-yellow{
	background:#FCB322;
}
.fc-green{
	color: #97be4b;
}
.fc-blue{
	color: #58c9f3;
}
.fc-dark{
	color: #2A3542;
}
.fc-red{
	color: #FF6C60;
}
.fc-yellow{
	color: #FCB322;
}
.fc-white{
	color: #FFFFFF;
}
.fc-gray-pale{
	color: #bec3c7;
}
.mbg-red.fc-white .lb-sub2{
	color:#ffb5af;
	border-color:#e66157;
}
.mbg-red.fc-white a{
	color:#fff;
}
.mbg-red.fc-white a:hover{
	/*color:#4d211d;*/
}
.fc-white .linkt1 a{
	/*color:#fff;*/
}
.fc-white .linkt1 a:hover{
	color:#3DD8F1;
}

.bgc-purple{
	background-color: #8074C6;
	border-color: #8074C6;
}

.modal-header.mblue{
	background: none repeat scroll 0 0 #58C9F3 !important;
}

.modal-header.mred{
	background: none repeat scroll 0 0 #ff6c60 !important;
}

.modal-header.mgreen{
	background: none repeat scroll 0 0 #83C950 !important;
}

.modal-header.myellow{
	background: none repeat scroll 0 0 #FCB322 !important;
}

.post-highlight.yellow.img-bg {
	background: url('../img/avisos/aviso-bg_1.jpg') no-repeat scroll center left;
	background-size: 100% auto;
}


/*modales sets*/
.modal-a h3{
	padding-top:0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.modal-a.radios{
	padding-top:0px;
}
.no-h-padding.panel-body{
	padding-left:0px;
	padding-right:0px;
}
.mdiv-a{
	float:left;
	width:100%;
	height:1px;
	border-bottom: 1px solid #eee;
	margin-top:10px;
	margin-bottom:20px;
}

@media only screen and (max-width : 768px) {
	.btn-group-vertical.cmodal-a .btn{
		margin-bottom:0px;
	}
}

/* comentarios modal */
.profile-activity.modal-c{
	padding-left:0px;
	padding-right:0px;
}
.modal-c p{
	font-size:12px;
}
.modal-c h4{
	font-size:15px;
	margin-bottom:4px;
}
.modal-c .activity.alt .activity-desk{
	margin-left:0;
}

.modal-c .panel-body{
	padding:10px 8px;
}

.activity.dea span {
    background: #58c9f3;
}
.activity.dea h4 {
    color: #58c9f3;
}

.activity.pit span {
    background: #97be4b;
}
.activity.pit h4 {
    color: #97be4b;
}

.cmts-footer {
    padding: 10px 15px;
}

@media only screen and (max-width : 380px) {
	.modal-c p{
		font-size:11px;
	}
	.modal-c .activity-desk {
		width:100%;
		margin-left:0;
	}
	.modal-c .panel {
		width:100%;
	}
	.modal-c .activity {
		margin-bottom:0;
	}
	.modal-c .activity span{
		width: 25px;
	    height: 25px;
	    line-height: 25px;
	    font-size: 14px;
	}
	.modal-c span{
		margin-bottom:4px;
	}
	.modal-c .activity .activity-desk .arrow {
	    top: 40px;
	}
	
}



/*botones adicionales*/
/*general purple*/
.btn-purple {
    background-color: #8074C6;
    border-color: #8074C6;
    color: #FFFFFF;
}
.btn-purple:hover, .btn-purple:focus, .btn-purple:active, .btn-purple.active, .open .dropdown-toggle.btn-purple {
    background-color: #7569BB;
    border-color: #7569BB;
    color: #FFFFFF;
}

.btn-yellow {
    background-color: #FCB322;
    border-color: #FCB322;
    color: #FFFFFF;
}
.btn-yellow:hover, .btn-yellow:focus, .btn-yellow:active, .btn-yellow.active, .open .dropdown-toggle.btn-yellow {
    background-color: #FCAA09;
    border-color: #FCAA09;
    color: #FFFFFF;
}
.btn-shadow.btn-yellow {
    box-shadow: 0 4px #E89B03;
}



/*triangulo seleccion*/

.btn-group.nvo-producto .btn.active,
.btn-group.cmodal-a .btn.active {
	background-image: url('../img/extras/btn-triangle-up.png');
	background-repeat: no-repeat;
	background-position: bottom center;
}
.btn-group-vertical.cmodal-a .btn.active {
	background-image: url('../img/extras/btn-triangle-right.png');
	background-repeat: no-repeat;
	background-position: center left;
}
.btn-group.nvo-producto .btn, .btn-group.cmodal-a .btn, .btn-group-vertical.cmodal-a .btn {
	border:none;	
}
/*responsive*/
@media only screen and (max-width : 430px) {
	.btn-group.nvo-producto .btn {
		font-size:13px;
		padding: 5px 10px;
		
	}
}

@media only screen and (max-width : 395px) {
	.btn-group.nvo-producto .btn {
		font-size:13px;
		padding: 5px 5px;
		
	}
}

@media only screen and (max-width : 355px) {
	.btn-group.nvo-producto .btn {
		font-size:12px;
		padding: 5px 3px;
		
	}
}


/*type & more*/

.ft-light {
    font-weight: 300 !important;
}
.ft-thin {
    font-weight: 400 !important;
}
.ft-9size {
	font-size:9px !important;
}
.ft-10size {
	font-size:10px !important;
}
.ft-11size {
 font-size:11px !important;
}
.ft-12size {
	font-size:12px !important;
}
.ft-13size {
	font-size:13px !important;
}
.ft-14size {
	font-size:14px !important;
}
.ft-15size {
	font-size:15px !important;
}
.ft-21size {
	font-size:21px !important;
}
.ft-25size {
	font-size:25px !important;
}
.ft-36size {
	font-size:36px !important;
}
.ft-ta-l{
	text-align:left !important;
}
/*interlineados*/

/*headlines*/
h3.m-hl-a{
	padding-left:27px;
}
h3.m-hl-a i{
	margin-left:-27px;
	margin-right:6px;
}
h3.sub-hl{
	margin-top:-8px;
	margin-bottom:25px;
}

/*alignments*/

.aright{
	float:right;
	margin-left:auto;
}
.aleft{
	float:left;
	margin-right:auto;
}


/*login page*/

.login-cerotop{
	margin-top:0px;
}

.login-evalogo {
    max-width: 330px;
	height: 134px;
    margin: 100px auto 35px;
    background: url('../img/logos/login-logo_w.png') no-repeat scroll top left;
	background-size: 100% auto;
}

.login-inslogos {
    max-width: 330px;
	height: 134px;
    margin: 100px auto 30px;
    background: url('../img/logos/login-logos_w3.png') no-repeat scroll top left;
	background-size: 100% auto;
}


/*header page*/

a.logoeva {
    float: left;
	margin-top: 12px;
	width:163px;
	height:38px;
	background: url('../img/logos/home-logo.png') no-repeat scroll top left;
	background-size: auto 100%;
}

a.logoeva:hover, a.logoeva:focus {
    text-decoration: none;
    outline: none;
}

.notify-row {
    float: left;
    margin-top: 15px;
    margin-left: 15px;
}


/*Investigacion Anual*/
/*-- opciones lineas y redes block --*/
.op-lirt-block hr {
	border-color: #9ca7b0;
	margin-top: 10px;
	margin-bottom: 8px;
}
.op-lirt-block .btn {
	margin-left: 4px;
	margin-bottom: -8px;
}



/*producto científico*/
/*-- nuevo producto-- */
@media only screen and (max-width : 1199px) {
	.tag-hide1{
		display:none;
	}
}
@media only screen and (max-width : 767px) {
	.new-marg1{
		padding-top:0px;
		margin-top:0px;
		padding-bottom:30px;
	}
	.new-marg2{
		margin-bottom:-20px;
		padding-bottom:0px;
	}
}
.pc-filebox{
	/*float: left;*/
	overflow: auto;
	display: inline-block;
	width: auto;
	height: auto;
	
	font-size: 15px;
	font-weight: 300;
	background-color: #F7F7F8;
	-webkit-border-radius: 4px;
	padding: 7px 7px;
	border-radius: 4px;
	border: 1px solid #E5E7EA;
}
.pc-filebox .btn{
	margin-left: 20px;
}




/*-- producto home --*/

tfoot.noicons i{
	display:none;
	background-color:#c00;
}

.tb-op-wrap{
	width:100%;
	height:45px;
	border-bottom: 1px solid #eee;
}

.tb-op-yearlabel{
	margin-right:5px;
	padding-top:7px;
}

.tb-op-year{
	width:auto;
}

.tb-op-sets{
	margin-left:10px;
}

.tb-bt-op{
	width:77px;
}

@media only screen and (max-width : 767px) {
	.new-marg3{
		margin-top:0px;
		margin-bottom:20px;
		padding-top:0px;
		padding-bottom:15px;
		border-bottom:1px solid #58c9f3;
	}
}


/*Produccion Vista*/
/*label sub 1*/
.lb-sub1{
	float:left;
	width:100%;
	margin:-4px 0 28px 0;
	padding:3px 0;
	border-top:1px solid #eee;
}
.lb-sub2{
	float:left;
	width:100%;
	margin:15px 0 0 0;
	border-bottom:1px solid #eee;
	color:#bbb;
}

.lb-status{
	padding:5px 7px;
	color:#fff;
	border-radius: .25em;
}
.lb-status.c-dictamen{
	background-color:#58c9f3;
}
.lb-status.c-preparacion{
	background-color:#BEC3C7;
}
.lb-status.c-aceptado{
	background-color:#97BE4B;
}
.lb-status.c-publicado{
	background-color:#8074C6;
}
.lb-status.md{
	font-size:15px;
	font-weight:300;
}

.lb-numinv{
	padding: 0 8px;
	color:#fff;
}
.lb-numinv.sm{
	position:relative;
	font-size:11px;
	top:-1px;
}
.lb-numinv.lb-left{
	background-color:#ff6c60;
	-webkit-border-radius: 300px 0 0 300px;
	border-radius: 300px 0 0 300px;
}
.lb-numinv.lb-right{
	background-color:#ccc;
	-webkit-border-radius: 0 300px 300px 0;
	border-radius: 0 300px 300px 0;
}
.mbg-blue .lb-dea-div{
	float:left;
	width:100%;
	padding:7px 15px;
	border-top:1px solid #79d4f5;
}
.mbg-shuttle-gray .lb-dea-div{
	float:left;
	width:100%;
	padding:7px 15px;
	border-top:1px solid #7a8591;
}
.lb-dea-div strong{
	font-size:15px;
	color:#fff;
}

.pv-options{
	margin-bottom: 15px;
}
.pv-options .pvlabel{
	font-size:13px;
/*	font-weight:300;*/
}
.pv-options .pv-box{
	border-radius: 4px 4px 4px 4px;
	padding:6px 5px 7px 5px;
	text-align:center;
	color:#fff;
	line-height:11px;
	margin-bottom: 5px;
}
.pv-options .borrador{
	background-color: #41CAC0;
}
.pv-options .revision{
	background-color: #58c9f3;
}
.pv-options .aprobado{
	background-color: #97BE4B;
}
.pv-options .pidea{
	background-color: #F1C500;
}
.pv-options .rechazado{
	background-color: #FF6C60;
}

.pview-options{
	padding:0 0 0 0px;
}
.pv-options .editar{
	float:right;
/*	margin-left:2px;	*/
	background-color:#41CAC0;
}
.pv-options a.editar:hover{
	background-color:#57d8cd;
}
.pv-options .enviar{
	float:right;
	margin-left:2px;	
	background-color:#F1C500;
}
.pv-options a.enviar:hover{
	background-color:#fed41b;
}
.pv-options .borrar{
	float:right;
	margin-left:2px;	
	background-color:#FF6C60;
}
.pv-options a.borrar:hover{
	background-color:#ff8278;
}




/*tricks and tweaks*/
.fixwrap{
	white-space: nowrap;
}
.okwrap{
	white-space: normal;
}
.okhide{
	visibility:hidden;
/*	display:none;*/
/*	display:hidden;*/
}

/*sidemenu replacements*/
ul.sidebar-menu li ul.sub li a {
    height: auto;
    line-height: 15px;
    padding: 16px 0 4px 0;
}

/*some tweaks responsivos*/
@media only screen and (max-width : 320px) {
	.top-nav .nav .dropdown .username {
		display:none;
	}
}

/*Nuevas Entradas*/
.new-help-hl{
	width:100%;
	height:0px;
	margin-top:4px;
	margin-bottom:-4px;
	text-align:right;
}
.new-help-hl a{
	margin:0;
	padding:0;
	color:#fff;
}
.new-help-body{
	width:100%;
	overflow:auto;
	margin-top:30px;
	padding-bottom:10px;
	background-color: rgba(1, 1, 1, 0.1);
}
.new-help-body.nhp-type2{
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin:5px 0 10px 0;
	padding:10px 12px 10px;
	color: #fff;
	background-color: #5b6774;
}

/*typehead tweaks*/

.twitter-typeahead{
	width:100% !important;
}
.tt-dropdown-menu{
/*	z-index: 1000;*/
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	        background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.tt-dropdown-menu .tt-suggestions{
	padding:0;
/*	background-color:#c00;*/
}
.tt-dropdown-menu .tt-suggestions p{
	padding:4px 12px;
	margin:0px;
}
.tt-dropdown-menu .tt-suggestions p:hover,
.tt-dropdown-menu .tt-suggestions p:focus {
	color: #FFF;
	text-decoration: none;
	background-color: #505454;
	cursor: pointer;
}

.profile-info .bio-graph-heading a,
.profile-info .bio-graph-heading a:visited {
	color: #FFFFFF !important;
}
.profile-info .bio-graph-heading a:hover,
.profile-info .bio-graph-heading a:focus {
	color: #288090 !important;
}

/*link tweaks*/
.alink-white a, .alink-white a:visited {
	color: #fff;
	text-decoration: none;
	border: none !important;
}

/*Opciones Formas*/
.option-campo {
	overflow:auto;
	width:100%;
	height: auto;
	margin: 0px 0 5px 0;
	padding:10px 10px;
	color: #fff;
	background-color: #86949F;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.panel-collapse i.arr-point {
	float: right !important;
	margin: -9px 12px -3px 0px;
	font-size: 14px;
	color: #86949F !important;
}

.form-control{
   color: #444 !important;
}
.form-control::-webkit-input-placeholder {
   color: #c3c3c3;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color: #c3c3c3;  
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #c3c3c3;  
}

.form-control:-ms-input-placeholder {  
   color: #c3c3c3;  
}


/*Listados Adicionales*/
.li-style1 ul{
	padding:5px 0 0 10;
	list-style-type: circle;
}
.li-style1 li{
	padding:0 0 12px 20px;
	margin-left:0px;
	text-align: justify;
	font-size:12px;
}


/*Boton Agregar a linea de trabajo*/

.btn-tag.bt-add-lt {
    display: inline-block;
    position: relative;
	float: left;
    text-decoration: none;
    border: none;
    margin-top: -2px;
    background-color: #73818d;
    height: 24px;
    line-height: 24px;
    width: 36px;
	font-size: 10px;
	color: #9da7af !important;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	margin-right: 20px;
}

.btn-tag.bt-add-lt span:before{
    background: #73818d;
    border: none;
    content: '';
    height: 16px;
    width: 17px;
    left: 28px;
    top: 4px;
    position: absolute;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;  
}

.btn-tag.bt-add-lt span div{
	padding-left: 10px;
    border: none;
    position: absolute;
}

.btn-tag.bt-add-lt:hover,
.btn-tag.bt-add-lt span:hover:before
 {
    color: #e6e9eb !important;
    background-color: #abb4bc;
}

.btn-tag.bt-add-lt.activo,
.btn-tag.bt-add-lt.activo span:before
 {
    color: #5b6e84 !important;
    background-color: #a9d96c;
}

.btn-tag.bt-add-lt.activo:hover,
.btn-tag.bt-add-lt.activo span:hover:before
 {
    color: #fff !important;
    background-color: #bae089;
}




/*Boton Conclusion Captura*/
.btn-close-cap{
	position: relative;
	background-color: #ff806f;
	height: 100px;
	color: #fff;
}
.btn-close-cap.cap-closed{
	position: relative;
	background-color: #bec3bc;
	height: 100px;
	color: #fff;
}
.close-info{
	width: 100%;
	padding: 0 15px;
	height: 65%;
	/*overflow: auto;*/
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
}
.cap-closed .close-info{
	height: 50%;
}
.btn-close-cap span{
	font-size: 12px;
}
.btn-close-cap h4{
	font-size: 17px;
	letter-spacing: -0.5px;
	margin: 0px;
	margin-top: 10px;
}

.btn-close-cap:hover{
	background-color: #ff6a56;
}
.btn-close-cap.cap-closed:hover{
	background-color: #cbcfc9;
}


/*Round Lebels Intructions*/
.lines-inv.round-lebel{
	display: table;
	margin-left: auto;
	margin-right: auto;
	background-color: #65727a;
	width: 62px;
	height: 62px;
	line-height: 62px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	margin-bottom: 20px;
}


/* Isotope Options*/

.isotope {
  /*max-width: 1200px;*/
}

/* clear fix */
.isotope:after {
/*  content: '';
  overflow: visible;
  display: block;
  clear: both;
  background-color: #c00;
  border: 10px solid #c00;*/
}
.lineisobox{
	float: left;
	/*border: 10px solid #c00;*/
	/*width: 50%;*/
}


/* Sort Pits */
.pits-sort li{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 15px 20px;
	height: 48px;
	background-color: #86949F;
	color: #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: move;
}
.pits-sort .sortable-placeholder{
	height: 48px;
	border: 3px dashed #ff6c60;
	/*outline: 3px dashed #86949F;*/
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: transparent;
}



/*Notifications Overflow and Extra Props*/
.maxed-list{
	max-height: 500px;
	overflow: hidden;
}
.maxed-list .time{
	float: right !important;
	position: relative !important;
	right: -4px !important;
	color: #3c9d85 !important;
	z-index: 90;
}
.dropdown-menu.extended{
	width: 270px !important;
}
.dropdown-menu.extended > li a{
	border-bottom: none !important;
}
.scrollit{

}


/*Responsive tablas*/

/* breaking points de tablas */
@media only screen and (max-width : 1250px) {
	.tb-br1{
		display:none;
	}
}
@media only screen and (max-width : 1235px) {
	.tb-br2{
		display:none;
	}
}
@media only screen and (max-width : 1200px) {
	.tb-br3{
		display:none;
	}
}
@media only screen and (max-width : 1010px) {
	.tb-br4{
		display:none;
	}
}
@media only screen and (max-width : 992px) {
	.tb-br5{
		display:none;
	}
	.tb-bt-op{
		width:25px;
	}
	.tb-bt-op a{
		width:23px;
		margin-bottom:3px;
	}
}
@media only screen and (max-width : 910px) {
	.tb-br6{
		display:none;
	}
}
@media only screen and (max-width : 840px) {
	.tb-br7{
		display:none;
	}
}
@media only screen and (max-width : 768px) {
	.lineisobox{
		width: 50%;
	}
}
@media only screen and (max-width : 520px) {
	.tb-br7b{
		display:none;
	}
}
@media only screen and (max-width : 480px) {
	.tb-br8{
		display:none;
	}
	.lineisobox{
		width: 100%;
	}
}
@media only screen and (max-width : 430px) {
	.tb-br9{
		display:none;
	}
}
@media only screen and (max-width : 400px) {
	.tb-br9b{
		display:none;
	}
}
@media only screen and (max-width : 362px) {
	.tb-br10{
		display:none;
	}
}
@media only screen and (max-width : 320px) {
	.tb-br11{
		display:none;
	}
}
